Recommended update for yast2-cluster

SUSE Recommended Update: Recommended update for yast2-cluster
Announcement ID: SUSE-RU-2019:1144-1
Rating: moderate
References: #1132881
Affected Products:
  • SUSE Linux Enterprise High Availability 15

An update that has one recommended fix can now be installed.

Description:

This update for yast2-cluster fixes the following issues:

  • yast2-cluster will now depend on sharutils in order to work in combination with uuencode (bsc#1132881)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise High Availability 15:
    zypper in -t patch SUSE-SLE-Product-HA-15-2019-1144=1

Package List:

  • SUSE Linux Enterprise High Availability 15 (noarch):
    • yast2-cluster-4.0.8-3.6.2

References: